#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    kjofol.dck kjofol.pl kjofol.rc kjofol.wsh sgdock2.png
    sgdock.png sgdocksk.png sgdockvp.png sgeq.png sg_num.png
    sgpitch.png sgpitchp.png sgplist2.png sgplist.png sg.png
    sgpres1.png sgpres2.png sgpres3.png sg_seek.bmp sg_seek.png
    sg_text.png sgvolnum.png sgvol.png sgvolpos.png sgwshad2.png
    sgwshad.png sgwshdsk.png sgwshvol.png sgwshvp.png
  DESTINATION ${DATA_INSTALL_DIR}/noatun/skins/kjofol/kjofol
)
